# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Sat Jan 12 11:15:45 UTC 2019
pkgname = aom
pkgver = 1.0.0-1
pkgdesc = Alliance for Open Media video codec
url = https://aomedia.org/
screenshot = 
builddate = 1547291745
packager = Jeff Huang <s8321414@chakralinux.org>
size = 10735616
arch = x86_64
gitrepo = core
gitfolder = aom
license = BSD
license = custom:PATENTS
depend = gcc-libs
makedepend = git
makedepend = cmake
makedepend = ninja
makedepend = doxygen
makedepend = graphviz
makedepend = yasm
